import React from 'react';
import Button from '../../CommonComponent/ButtonComponent/ButtonComponent'
require('./index.css')
export default class RecoveryFirstPage extends React.Component{
    constructor(props){
        super(props);
    }

    render(){
        let style = {'width':"410px","background":"#ff7860","display": "inline-block"}
        let classInfo = {
            colorInfo : "colfff",
            className : ''
        }
        return(
            <div className={"recoveryFirstPage"}>
                <div className={"text font40 col333"}>请将A区回收箱进行整体更换</div>
                <Button key={"RecoveryFirstPageBtn"} classInfo={classInfo} style={style} text={'我已替换完成，下一步'} option={this.hideError}/>
                <div className={"tips font24"}>点击查看回收箱位置照片</div>
            </div>
        )
    }
}
